/*kroky kosik*/
#kroky_kosik .t_cell_3::after{content: "jb";font-family: rimado;color: silver;padding: 6px 0 0 22px;position: absolute;font-size: 26px;letter-spacing: -12px}
#kroky_kosik .t_cell_3:last-child::after{content: ""}

/*vypis kosiku*/
#obsah-kosiku .titulek-kosik { background-color: #F6F6F6; }
#obsah-kosiku .titulek-kosik td {padding: 20px}

/*button dárek*/
.button_darky .oval_button_darek{width: 260px}
.button_darky .oval_button_darek{display:inline-block;}  

/* doprava a platba */
#doprava-stred{margin:20px 10px;}
#doprava-stred .dopravy,#doprava-stred .platby table{padding:5px 20px;}
#doprava-stred .cel_platba{border-left:none;}
#doprava-stred .cel_doprava,#doprava-stred .cel_platba{border:1px solid #E3E3E3; width:50%; float:left; min-height:150px;}
#doprava-stred .cel_platba{border-left:none;}
#doprava_modal {position: absolute;z-index: 1000000;background: #FFF;padding: 5px;border: 1px solid silver;left: calc(50% - 430px);width: 860px;height: 600px;overflow: hidden;overflow-y: hidden;overflow-y: scroll}
#doprava_modal .doprava_modal_header {font-size: 1.5em;position: relative;background: #e6e6e6;padding: 10px}
.btn_doprava {text-align: right;line-height:20px}
.btn_doprava a {height:39px;margin-top: 2px;border-radius: 3px;}
#doprava-stred .adCheckbox-animate label {line-height:0;}

/* form zakaznik */
#panel_zakaznik_objednavka .zalozky .zalozka{border:1px solid #E3E3E3;border-bottom: none}
#panel_zakaznik_objednavka .zalozky .zalozka:first-child{width: 40%;border-right: none}
#panel_zakaznik_objednavka .zalozky .zalozka:last-child{width: 60%}
#panel_zakaznik_objednavka .obal_zalozky{width:100%}
#panel_zakaznik_objednavka .obal_zalozky #zal1{width: 40%;float: left}
#panel_zakaznik_objednavka .obal_zalozky #zal1 #form_zakaznik{border-right:none}
#panel_zakaznik_objednavka .obal_zalozky #zal2{width: 60%;float: left}
#panel_zakaznik_objednavka .zalozky .zalozka{border-bottom: none}
.form_doradku .t_radek.form_predvolba{width:20% !important}
.form_doradku_jmeno .t_radek.titul_pred,
.form_doradku_jmeno .t_radek.titul_za{width:20% !important}
#form_zakaznik_login{margin: 0 0 20px 0;border:1px solid #E3E3E3}   */
#form_zakaznik_login{border-right:none}
#form_zakaznik .button_bez_registrace{text-align: right;line-height:20px}
#form_zakaznik .button_bez_registrace a {height:39px;margin-top: 2px;border-radius: 3px;}
#form_zakaznik h3{margin:10px 0}

/*rekapitulace*/
#rekapitulace{margin: 0 10px}
#souhrn_hlavicka {border: 1px solid #E3E3E3}
#souhrn_hlavicka {padding: 20px;border-bottom: 1px solid #E3E3E3}
#souhrn_celkem {border: 1px solid #E3E3E3;padding: 20px}
#souhrn_poznamka {padding: 20px;border-left: 1px solid #E3E3E3;border-right: 1px solid #E3E3E3;border-bottom: 1px solid #E3E3E3}
#souhrn_zbozi table {padding: 20px}
#souhrn_zbozi .nahled{text-align: center}
#souhrn_zbozi a{font-size:18px}
.rekapitulace_form .button_bez_registrace{line-height:20px}
.rekapitulace_form .button_bez_registrace a{border-radius:3px}

/*formuláře*/
#form_login_stred{position:relative}
#form_login_stred legend{padding:15px 0 15px 31.45%}
#form_login_stred .zaslat_heslo{position: absolute;margin-left: 372px;margin-top: -43px}

#form_login_stred button,
#form_send_heslo_stred button{margin-left:5px}

#form_registrace{padding: 15px}
#form_registrace h2{margin: 0 3em 15px;padding:10px 0 5px;text-transform: uppercase;border-bottom:1px solid #ededed}
#form_registrace .pole9{width:200px}
#form_dotaz_zbozi .pole10{width:200px}
#form_dotaz_zbozi .kodik,
#form_registrace .kodik{position:absolute}
#form_dotaz_zbozi textarea{margin:0 5px}

#form-poptavka .pole9 {width: 200px}
#form-poptavka .kodik { position: absolute}
.lb_poznamka #return_pocet{color:green;display:block;padding:5px 0}
.lb_poznamka #return_pocet .red{color:red;}

/*registrovaný zákazník*/
#form_reg_zakaznik{border:1px solid #E3E3E3;position:relative;margin-bottom:25px;padding-bottom:15px}
#form_reg_zakaznik fieldset {clear: both}
#form_reg_zakaznik h2{background-color: #f2f2f2;padding: 20px;border-bottom: 1px solid #E3E3E3;text-transform:uppercase}
#form_reg_zakaznik .t_cell_9 h2{padding-left: 31%;}
.button_reg_zakaznik_udaje {float: right;margin: 3px 0 0 0}

.button_reg_zakaznik_koupit {float: right;line-height:20px;margin: 0 53px 0 0;}
.button_reg_zakaznik_koupit a {margin: 3px 0 2px 5px;}

/*=============================*/

#container_home h1{
    text-align: center;
}

/*nastavení rámů*/
#left-frame-v{float: left;width: 305px;margin-right: 10px;position:relative}
#right-frame-v{float:right;width:935px}

/*mobil menu*/
#panel_mobil_menu{display:none}

/*obaly rozměry*/
.footer_group_obal,
.zahlavi_group_obal,
#zahlavi_group .linka .t_table,
.obal_rozsireni_group_1{max-width: 1250px;margin: 0 auto}
.obal_rozsireni_group_1{height:0}

/*zápatí*/
#footer_group .footer_group_obal h2 {padding: 10px; margin:0 5px}
#dolni_pomocne_menu ul li,
#left_pomocne_menu ul li,
#right_pomocne_menu ul li {padding: 0;}
#dolni_pomocne_menu ul li:first-child,
#left_pomocne_menu ul li:first-child,
#right_pomocne_menu ul li:first-child{margin: 15px 0 0 0;}

/*záhlaví*/
#zahlavi_group{
 height:185px
}
#zahlavi_group .linka{border-bottom:1px solid #4F4F4F;margin-bottom:15px;background-color:black}

/*top menu*/
#top-menu{padding:15px 0;margin:0}
#top-menu nav{margin:0;padding:0}
#top-menu nav ul{margin:0;padding:0}
#top-menu nav ul li{list-style: none;display: inline-block;border-left:1px solid silver}
#top-menu nav ul li a{padding:3px 10px;text-decoration: none;color:white}

/*logo*/
#logo{padding-left:17px}
#logo img{max-width:245px;width:100%}

/*panel form fultext*/
#fulltext_form{margin-top:-20px}

/*top menu*/
#top-menu{}
#top-menu nav ul li:first-child{border-left:none}
#top-menu nav ul li:first-child a{padding-left:0}

/*rozšíření group 1*/
#rozsireni_group_1{top:130px}

/*statické menu*/
#staticke_menu{position:absolute;top:185px;background-color:#000000;padding:0;width:100%}

#staticke_menu ul{margin:0;padding:0; width:100%;}
#staticke_menu ul li.navigace{width:314px;border-right:9px solid white;}
#staticke_menu ul li.navigace:hover{background-color:black;}

#staticke_menu ul li{display:inline-block;padding:0 0.5em;list-style:none;background-color: #000000;}
#staticke_menu ul li a{text-decoration:none;color:white;text-transform:uppercase;padding:1em 2em;display:block;font-weight:bold}
#staticke_menu ul li:hover{background-color: red }

/* hlavní menu */
.btn_show_menu_home,
.btn_show_menu{text-align:center;font-weight:bold;background-color:#000000;color:#FFFFFF;padding:15px 0;cursor:pointer;position:relative;}
.btn_show_menu::before{content:"c";font-size:1.4em;font-weight:bold;margin:0;position:absolute;font-family:rimado;right:0.4em;}

#show-menu-shop.home{position:relative;padding:0;z-index:10;top:3px;display:block;border-right: 1px solid #e7e7e7;}

#show-menu-shop.open-menu{display:block;}
#show-menu-shop{position:absolute;top:235px;padding:0;margin:0;width:100%;display:none;z-index:10000;max-width:305px;border:1px solid #e7e7e7;box-shadow:0 12px 23px -21px #808080}

#show-menu-shop img{display:none;}
#show-menu-shop .ikopod{display:block;position:relative;}
#show-menu-shop .ikopod::after{position:absolute;content:"b";font-family:rimado;left:5px;}
#show-menu-shop .next_menu{color:#808080;cursor:pointer;font-size:2em;font-weight:bold;height:40px;line-height:40px;position:absolute;right:0;top:0;width:40px;}
#show-menu-shop .next_menu:hover{cursor:pointer;color:#FFA500;}
#show-menu-shop .minus .ikopod::after{position:absolute;content:"c";font-family:rimado;left:5px;color:#C0C0C0;}
#show-menu-shop ul{margin:5px 0 0 0;padding:0;width:100%;}
#show-menu-shop ul li{list-style:none;margin:0;padding:0;display:block;position:relative;}
#show-menu-shop ul li a:hover{background-color:#F0F8FF;}
#show-menu-shop ul li a.current,
#show-menu-shop ul li a.current1,
#show-menu-shop ul li a.current2,
#show-menu-shop ul li a.current3,
#show-menu-shop ul li a.current4{/*font-weight:bold;*/ color:#f60000}
#show-menu-shop ul li a{text-decoration:none;color:black;display:inline-block;padding:11px 40px 11px 5px;width:100%}
#show-menu-shop ul.level1{background-color:white;}
#show-menu-shop ul.level1 li ul{display:none;}
/*#show-menu-shop ul.level1 li ul li:first-child{border-top:1px solid #c0c0c0;}    */
#show-menu-shop ul.level1 li ul li:last-child{border-bottom:none;}
#show-menu-shop ul.level1 li ul li{background-color:rgba(0,0,0,0.05);}
#show-menu-shop ul.level1 li ul li a{padding-left:30px;}
/*#show-menu-shop ul.level1 li ul li ul li:first-child{border-top:1px solid #c0c0c0;}  */
#show-menu-shop ul.level1 li ul li ul li:last-child{border-bottom:none;}
#show-menu-shop ul.level1 li ul li ul li{background-color:rgba(0,0,0,0.08);}
#show-menu-shop ul.level1 li ul li ul li a{padding-left:45px;}
/*#show-menu-shop ul.level1 li ul li ul li ul li:first-child{border-top:1px solid #c0c0c0;}  */
#show-menu-shop ul.level1 li ul li ul li ul li:last-child{border-bottom:none;}
#show-menu-shop ul.level1 li ul li ul li ul li{background-color:rgba(0,0,0,0.1);}
#show-menu-shop ul.level1 li ul li ul li ul li a{padding-left:55px;}
#show-menu-shop .st{display:none; font-weight:bold; border-bottom:1px solid #e7e7e7; background-color: #F0F8FF; text-transform: uppercase; }
#show-menu-shop .st a{ color: #4F4F4F }
#show-menu-shop .st a:hover{ color: #4F4F4F; background-color: #FFFFFF }

/* našeptávač */
@-webkit-keyframes tocit {to {-webkit-transform: rotate(360deg)}}
@keyframes tocit {to {transform: rotate(360deg)}}
@keyframes blink {0% { color: silver; }100% { color:white}}
@-webkit-keyframes blink {0% { color: silver; }100% { color:white}}
#naseptavac{position: relative}
#naseptavac .lo_data{position: absolute;display: table;margin-left: calc(50% - 71px);width: 142px;margin-top: 20px;background-color: rgba(0,0,0,0.3);padding: 10px;border-radius: 3px;z-index: 100;color: white}
#naseptavac .lo_data .css_loader {width: 28px;height: 28px;display: block;-webkit-animation: tocit 1s infinite linear;animation: tocit 1s infinite linear;border-radius: 100%;border-bottom: 7px solid white;background-color: #d5d5d5;margin-left:47px;margin-bottom:10px}
#naseptavac .lo_data span+span{padding: 5px;-webkit-animation: blink 1s linear infinite;-moz-animation: blink 1s linear infinite;animation: blink 1s linear infinite;display:block;text-align:center}
#naseptavac .nalezeno{background-color: black;padding: 5px;position: absolute;width: 100%;margin-top: 8px;color: white;border-radius: 5px 5px 0 0;z-index:9000;text-align:left}
#naseptavac .nalezeno a{background-color: #4F4F4F;padding: 5px 10px;display: inline-block;border-radius: 5px;text-decoration: none;color: white;font-weight: bold;}
#naseptavac .nalezeno .ad-krizek{color:white;cursor:pointer}
#naseptavac .obal_naseptavac{text-align:left;background-color: white;padding: 20px;position: absolute;width: 100%;margin-top: 94px;border: 3px solid black;border-radius:0 0 5px 5px;max-height:420px;overflow: hidden;overflow-y: auto;z-index:9000;}
#naseptavac .obal_naseptavac a{color:black;}
#naseptavac .obal_naseptavac .data{font-size:80%;color:gray}
#naseptavac .obal_naseptavac .data a{color:gray}

/*buttons login*/
#butons a {color: white}

/*sort frame*/
#sortovani{border-bottom-color: #4F4F4F;border-bottom-style: solid;border-bottom-width: 3px}

/*výpis zboží*/
#vypis_kategorie{margin:15px 0 0 0}
.vypis_zbozi .adFlex .adFlex-cell{border-right: 1px solid #E3E3E3;width: calc(33.333%)}
.vypis_zbozi .adFlex .adFlex-cell:nth-child(3n+3){border-right:none;}
.vypis_zbozi .adFlex .adFlex-cell:nth-child(1n+4){border-top:4px solid #E3E3E3}

/*založky výrobci*/
#zalozky_vyrobci  li.zalozka{padding: 5px 10px;margin-right:10px}
#zalozky_vyrobci .obal_zalozky ul{width:20%}

/*podkategorie výrobci*/
#podmenu_kat_stred_vyrobci{margin: 15px 0 15px 0}
#podmenu_kat_stred_vyrobci .podmenu_kat_vy a{text-decoration: underline}
#podmenu_kat_stred_vyrobci .podmenu_kat_vy a:hover{text-decoration: none}

/*podkategorie střed*/
#show_podkategorie,
#podmenu_kat_stred #show_podkategorie{display:none}
#podmenu_kat_stred ul{  align-items: stretch;}
#podmenu_kat_stred ul li{align-items: stretch;  width:calc(25% - 4px) }
#podmenu_kat_stred a{ display:flex; align-items: center; padding:0 10px 0 25px; min-height: 50px; text-decoration:none; color:white; text-transform:uppercase;width:100%}

/*filtry*/
#buttons_filtry{margin-top:15px}
#buttons_filtry_cena,
#buttons_filtry_sort{display:none}

/*detail zbozi*/
#detail_zbozi {margin: 15px 0;padding: 20px;border-top: 1px solid #C0C0C0; background-color: white }
#detail_zbozi h1{padding: 0 0 10px 0;font-size: 24px;border-bottom: 1px dotted #2B6281;margin-bottom: 5px}
#detail_zbozi .tbn_akce,
#detail_zbozi .panel_lepsi_cena,
#detail_zbozi .obal_panel_tel_objednavka,
#detail_zbozi .varianty_zbozi_obal,
#detail_zbozi #detail_panel_osobni_odber {margin: 0 0 1.5em 0}

/*panel buttonky*/
#detail_zbozi .tbn_akce .tl_akce {padding: 10px 10px 10px 28px;}
#detail_zbozi .tbn_akce i {font-size: 1.4em;top: 9px}

/* hlídací pes*/
.form_hlidaci_pes {position: absolute;width: 450px;z-index: 10000;padding:15px}

/*hodnoceni zboží*/
#form_hodnoceni .pole10{width:200px}
#form_hodnoceni .kodik{position:absolute}

/*top grafika*/
#slider{min-height:347px;}
#slider .window img{ min-height:347px;}
#slider .paging {width:1218px}

/*nastavené filtry*/
#obal_nastaveny_filtry{margin-top:15px}

#obal_znacky{display:block}

#obal_znacky [class^="t_cell_"]{display:block;width:100%}
#obal_znacky button{margin:8px 0;cursor:pointer}

#slider_fade_hlavni .slideshow_hlavni{height:410px;max-width:975px;margin:3px 0 25px 0;}
